Array

MediaWiki:Common.css: Difference between revisions

No edit summary
(Blanked the page)
Tag: Blanking
Line 1: Line 1:
/* Responsive Hn */
 
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
 
h1 {
font-size: 7rem !important;
}
h2 {
font-size: 5.2rem !important;
}
h3 {
font-size: 4.8rem !important;
}
h4 {
font-size: 3.8rem !important;
}
h5 {
font-size: 4.0rem !important;
}
h6 {
font-size: 3.8rem !important;
}
}

Revision as of 01:15, 18 February 2026